@font-face {
    font-family: 'TT Norms Pro Regular';
    src: url('//s9.vcdn.biz/static/108899711/TTNormsPro-Regular.ttf')
    format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms Pro Normal';
    src: url('//s1.vcdn.biz/static/110798631/TTNormsPro-Normal.otf')
    format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms Pro Medium';
    src: url('//s6.vcdn.biz/static/108899771/TTNormsPro-Medium.ttf')
    format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms Pro Demi Bold';
    src: url('//s3.vcdn.biz/static/110798381/TTNormsPro-DemiBold.otf')
    format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms Pro Bold';
    src: url('//s2.vcdn.biz/static/108899821/TTNormsPro-Bold.ttf')
    format('truetype');
    font-style: normal;
}

.audio *,
.audio_mob * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #fff;
    font-family: 'TT Norms Pro Regular';
}

.audio,
.audio_mob {
    background-color: #000;
    overflow: hidden;
}

.audio-wrapper {
    max-width: 1260px;
    margin: 0 auto;
}

.audio-megogo {
    padding: 270px 0 330px;
    background: url(http://s1.vcdn.biz/static/117511911/audio_bg_ru.png) top -50px right no-repeat;
}

.title {
    padding-bottom: 33px;
    font-size: 72px;
    line-height: 1.2em;
    letter-spacing: -0.03em;
    font-family: 'TT Norms Pro Demi Bold';
}

.desc {
    padding-bottom: 51px;
    line-height: 1.5em;
    font-size: 24px;
    opacity: .8;
}

.audio .download_app_btn,
.audio_mob .download_app_btn {
    display: inline-block;
    min-width: 260px;
    height: 56px;
    padding: 16px 41px;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    font-family: 'TT Norms Pro Medium';
    background-color: #FF6600;
}

.audio .download_app_btn:hover,
.audio_mob .download_app_btn:hover {
    color: #fff !important;
}

.audio .btn_mob,
.audio_mob .btn_mob {
    display: none;
}

.thousands-books {
    padding-top: 10px;
}

.subtitle {
    font-size: 56px;
    line-height: 1em;
    letter-spacing: -0.01em;
    font-family: 'TT Norms Pro Demi Bold';
}

.book {
    padding-top: 64px;
}

.book-select {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 30px;
}

.book .book-type {
    margin-right: 40px;
    font-size: 20px;
    line-height: 1.2em;
    font-family: 'TT Norms Pro Demi Bold';
    opacity: .5;
    color: #ffffff;
}

.book .book-type:hover {
    opacity: 1;
    color: #ffffff !important;
}

.book-select .book-type {
    cursor: pointer;
}

.book-select .book-type:last-child {
    margin-right: 0;
}

.book .book-type_active {
    opacity: 1;
}

.book-slider {
    width: 125%;
    height: 0;
    cursor: pointer;
}

.book-slider_active {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}

.book-slider__item {
    display: block;
    width: 305px;
    height: 305px;
    pointer-events: none;
    cursor: default;
}

.book-slider__item img {
    border-radius: 10px;
}

.qr {
    padding: 175px 0 155px;
    margin: 0 auto;
}

.qr-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 1260px;
    margin: 0 auto;
    padding: 30px 115px 30px 100px;
    border-radius: 10px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15.04%, #009F9F), to(#00878F)), #008D97;
    background: -o-linear-gradient(top, #009F9F 15.04%, #00878F 100%), #008D97;
    background: linear-gradient(180deg, #009F9F 15.04%, #00878F 100%), #008D97;
}

.qr-title {
    max-width: 550px;
    font-size: 24px;
    line-height: 1.3em;
    font-family: 'TT Norms Pro Demi Bold';
}

.qr-img {
    width: 145px;
    height: 145px;
}

.podkasty {
    position: relative;
    z-index: 5;
    padding: 120px 0 380px;
    background: url(http://s7.vcdn.biz/static/117512061/podcast_bg.png) top right no-repeat;
}

.subdesc {
    font-size: 18px;
    line-height: 1.2em;
}

.podkasty .subdesc {
    padding-top: 25px;
}

.car {
    margin-top: -110px;
    background: url(http://s5.vcdn.biz/static/117512041/car_bg.jpg) top left no-repeat;
    padding: 195px 0 170px;
}

.car .audio-wrapper {
    padding-left: 765px;
}

.car .subdesc {
    padding: 35px 0 50px;
}

@media screen and (max-width: 1360px) {
    .audio-wrapper {
        max-width: 960px;
    }
    .audio-megogo {
        padding: 140px 0 200px;
        background-size: contain;
        background-position-y: 50px;
    }
    .book .book-type {
        margin-right: 20px;
        font-size: 18px;
    }
    .book-slider__item {
        width: auto;
        height: auto;
    }
    .book-slider__item img {
        width: 100%;
        height: 100%;
    }
    .qr {
        max-width: 960px;
    }
    .podkasty {
        padding-bottom: 300px;
        background-size: contain;
    }
    .car {
        background-position-x: right;
    }
    .car .audio-wrapper {
        padding-left: 575px;
    }
}